

<?php 
include '../koneksi.php';

// Ambil data dari form
$nama_dokter = $_POST['nama_dokter'];
$spesialis = $_POST['spesialis'];
$keterangan = $_POST['keterangan'];
$id_poli = $_POST['id_poli']; // Pastikan form mengirimkan id_dokter

// Query untuk menyimpan data ke dalam tabel jadwal
$query = "INSERT INTO tbl_dokter (nama_dokter, spesialis, keterangan, id_poli) 
          VALUES ('$nama_dokter', '$spesialis', '$keterangan', '$id_poli')";

// Eksekusi query
if (mysqli_query($koneksi, $query)) {
    // Jika sukses, redirect ke jadwal.php
    header("Location: dokter.php");
    exit; // Penting untuk menghentikan script setelah redirect
} else {
    // Jika gagal, tampilkan pesan error
    echo "Error: " . mysqli_error($koneksi);
}
?>
